Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::RoleManager::PrivilegeDesc Struct Reference

Privilege Description. More...

## Public Attributes
string | name
| Privilege name.
string | desc
| Privilege description.
vector< ArgumentDesc > | args
| List of supported arguments.

## Detailed Description

Privilege Description.

The documentation for this struct was generated from the following file:

- RoleManager.idl